<!ENTITY notification.button.no "&amp;Nej">
<!ENTITY sync.label "Syn&amp;k SpyBlock indstillinger">
<!ENTITY whitelist.site.label "Slå fra på ?1?">
<!ENTITY filters.label "&amp;Filterpræferencer">
<!ENTITY disable.label "Deaktiver overalt">
<!ENTITY objecttab.title "Bloker">
<!ENTITY objecttab.tooltip "Klik her for at blokere dette objekt med SpyBlock">
<!ENTITY menuitem.label "&amp;SpyBlock indstillinger">
<!ENTITY objecttabs.label "Vis faner på Flash og &amp;Java">
<!ENTITY sendReport.label "Ra&amp;pporter problem">
<!ENTITY whitelist.page.label "Slå fra på denne side">
<!ENTITY context.image.label "SpyBlock billede">
<!ENTITY notification.button.yes "&amp;Ja">
<!ENTITY opensidebar.label "Åbn bloké&amp;rbare elementer">
<!ENTITY notification.button.close "&amp;Luk">
<!ENTITY contribute.label "Bidrag til SpyBlock">
<!ENTITY toolbarbutton.label "SpyBlock">
<!ENTITY context.frame.label "SpyBlock ramme">
<!ENTITY blocked.tooltip "Blokerede emner på denne side:">
<!ENTITY counthits.label "Tæl filter&amp;hits">
<!ENTITY showinstatusbar.label "&amp;Vis på statuslinje">
<!ENTITY sidebar.title "Blokérbare elementer på aktuel side">
<!ENTITY options.label "In&amp;dstillinger">
<!ENTITY context.object.label "SpyBlock objekt">
<!ENTITY context.removeWhitelist.label "SpyBlock: Genaktivér på denne side">
<!ENTITY filters.tooltip "Mest aktive filtre:">
<!ENTITY closesidebar.label "Luk bloké&amp;rbare elementer">
<!ENTITY showintoolbar.label "Vi&amp;s på værktøjslinje">
<!ENTITY status.tooltip "Status:">
<!ENTITY context.media.label "SpyBlock: Bloker audio/video">
<!ENTITY subscription.update.label "Opdater filtre">
